.t199__header {
    position: static;
}

.t199__header.t199__is__active {
    position: fixed;
}


header #rec1604362801 {
    position: fixed;    
    right: 30px;
    top: 38px;
    z-index: 999;
}

@media screen and (max-width: 1024px) {
    header #rec1604362801 {
        right: 10px;
        top: 16px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
    .t199__menu {
        margin-right: 90px;
    }
}



 /* code for italics text */
 .main-text span:first-child {
    font-size: 120px;
    font-family: 'NotoSerifDisplay', light;
}

 /* До 639px → 21px */ 
 @media screen and (max-width: 639px) {
     .main-text span {
         font-size: 72
         px;
         
     } 
     
 }